rave-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paula Álvarez Álvarez <pauli_0...@hotmail.com>
Subject Embedding widgets with Wookie
Date Tue, 21 Jan 2014 13:38:33 GMT
Hi at all! I’m Paula. 

I’m trying to embedding Wookie widgets in a platform with Apache Rave. I’m
reading the documentation and I observed that there are only plugins for
<http://community.elgg.org/pg/plugins/hoisl/read/385029/wookie-widgets>
Elgg,
<http://code.google.com/p/foogen/source/browse/#svn/trunk/drupal/module/didg
et> Drupal,
<http://wiki.lamsfoundation.org/display/lamsdocs/Wookie+Widgets> LAMS,
<http://moodle.org/mod/data/view.php?rid=3319> Moodle and
<http://code.google.com/p/wookiewordpressplugin/> Wordpress. If I want to do
that, ¿is it necessary to develop a new plugin?

I appreciate any answer because I’m a bit lost.

Thanks, Paula.

 



---
Este mensaje no contiene virus ni malware porque la protección de avast! Antivirus está
activa.
http://www.avast.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message